/* 	Htmload, to load a Web page and start dealing with the tags
	int LoadHtmlFile();
	First copy the filename into CurrentFile
*/

/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */


#ifndef HTMLOAD_H
#define HTMLOAD_H


#include "htmproc.h"
#include "playwav.h"

void DestroyHtmBuffer();
void HtmlLoadError();
int ReadTag(int TagX);
int LoadHtmlFile();

#endif


